# Commands

<table data-full-width="false"><thead><tr><th width="524.3333333333333">Description</th><th width="479.20000000000005">Command</th><th width="303">Permissions</th></tr></thead><tbody><tr><td>Impound Vehicle</td><td><code>/iv</code></td><td>Default police; configurable in <code>config.lua</code></td></tr><tr><td>Create private garage</td><td><code>/privategarages</code></td><td>Default realestate; configurable in <code>config.lua</code></td></tr><tr><td>Moved owned vehicle to job garage</td><td><code>/setjobvehicle [job_name] [min_job_grade]</code></td><td>Admins</td></tr><tr><td>Removed owned vehicle from job garage; give back to specified player ID</td><td><code>/removejobvehicle [new_player_owner_id]</code></td><td>Admins</td></tr><tr><td>Moved owned vehicle to gang garage <span data-gb-custom-inline data-tag="emoji" data-code="26a0">⚠️</span><strong>QBCore only</strong></td><td><code>/setgangvehicle [gang_name] [min_gang_grade]</code></td><td>Admins</td></tr><tr><td>Removed owned vehicle from gang garage; give back to specified player ID  <span data-gb-custom-inline data-tag="emoji" data-code="26a0">⚠️</span><strong>QBCore only</strong></td><td><code>/removegangvehicle [new_player_owner_id]</code></td><td>Admins</td></tr><tr><td>Change vehicle plate</td><td><code>/vplate</code></td><td>Admins</td></tr><tr><td>Delete owned vehicle from database</td><td><code>/dvdb</code></td><td>Admins</td></tr><tr><td>Add current vehicle to your garage <span data-gb-custom-inline data-tag="emoji" data-code="26a0">⚠️</span> <strong>ESX only</strong></td><td><code>/admincar</code></td><td>Admins</td></tr><tr><td>Return all vehicles marked as "left out"</td><td><code>/vreturn [plate]</code></td><td></td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.jgscripts.com/advanced-garages/commands-events-and-exports/commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
